Subject: Re: [Iasa20] WGLC: draft-ietf-iasa2-struct

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 8 Aug 2018 18:02:33 +0000

Thanks for all the feedback - these nits will be addressed in the next update (just made the changes on GitHub). 

On 8/1/18, 4:31 PM, "Michael Richardson" <[email-masked]> wrote:

    I'm very happy with the document.  I have some typos/nits below,
    I was going to unicast them to Jason, then some only slightly bigger
    points arose.  (C) is perhaps the biggest question.
    I was pleased with it's brevity.
    
    A) 4.8, page 10:
       The LLC Board itself, as well as the community as a whole, should
       take an active role in recruiting potential new Directors, regardless
       of the process that may be used to appoint them.
    
    I don't like the wiggle of what might be seen as divided responsibility here.
    I'd like to say that the LLC Board is responsible for recruiting potential
    new Directors.  Of course, I want the community involved too, but I think
    that many want it clear that the Board is mandated to take a lead.
    So, I'd just strike out "as well as the community as a whole".

[JL] Ack - makes sense, especially when the Board's work is explicitly in consultation with the community anyway.
    
    B) 4.13.  Filling a LLC Board Director Vacancy
    
    Since the example given is nomcom, might be worth pointing at rfc8318#section-3.5.
      s/Board prior to the end of their term for whatever reason,
        then it is the responsibility of the NomCom as the original
        appointing body to designate a replacement that will serve out the/
        Board prior to the end of their term for whatever reason,
        then it is the responsibility of the NomCom (using it's mid-term rules,
        as specified in RFC8318, section 3.5) as the original)
        appointing body to designate a replacement that will serve out the/

[JL] made that change. We already have a ref to that RFC elsewhere in the doc and we need to update it, so the RFC number will change. As a result I changed the reference to the BCP number (BCP10) on the assumption that this is the more stable reference. In any case, have added the pointer to Sec 3.5.
    
    C) the words: annual meeting and Annual General Meeting (AGM) are used in two
       places.
       I'm wondering if this document needs to put any restrictions on the
       when/where/what of it.  Should it be co-located at an IETF meeting?
       I'm not sure it matters though.

[JL] I think that is something the Board will need to figure out. But I did change it all to annual meeting for simplicity & uniformity. __ 

    === nits
    
    1) page 5, 4.2:
       s/As discusses in [ietf101-slides], whatever doesn't have a specific/
         As discussed in [ietf101-slides], whatever doesn't have a specific/
    
    2) page 9, where it starts:
    
       In summary, the LLC Executive Director, with support from the team
       that they alone direct and lead, will be responsible for: *
       Developing and refining an annual budget and other strategic
    
    clearly the bullets didn't do their thing.
    Maybe number them for better reference?
    
    3) ditto section 9 and 9.1, bullets failed in phase descriptions.

    
    -- 
    Michael Richardson <[email-masked]>, Sandelman Software Works
     -= IPv6 IoT consulting =-

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 8 Aug 2018 18:13:54 +0000

One benefit of taking vacation is coming back in with fresh eyes on the document. 😊

Having reviewed it again today, I think we should simplify Section 10 (2 or 3 yr assessment) by just making it in roughly 3 years to leave less stuff open to interpretation.

JL

From: iasa20 <[email-masked]> on behalf of Jason Livingood <[email-masked]>
Date: Wednesday, August 1, 2018 at 10:36 AM
To: IASA 2 WG <[email-masked]>
Subject: [Iasa20] WGLC: draft-ietf-iasa2-struct

We are now beginning Working Group Last Call (WGLC) on the “structure” document at https://datatracker.ietf.org/doc/draft-ietf-iasa2-struct/. The latest version is -03 and it reflects WG consensus on the recently closed issue of director sources, etc. This WGLC will run from 8/1/2018 for 2 weeks, concluding on 8/15/2018.

Thanks in advance for final review & feedback! I’m sure there will be some nits and other issues to fix.

Regards
Jason

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 15 Aug 2018 14:39:16 +0000

WGLC on this document has now concluded. A -04 will publish very soon, which fixes the final nits identified by Lou.

Thanks everyone! We certainly have plenty of additional work ahead but this is an important step.

Jason

Regards
Jason